body {
    padding-top: 45px;
    background: #eee;
}

/* help links */

.category-icon {
    color: #aaa;
    margin-top: 5px;
}
.category-list, .category-article-list {
    margin: 0;
    padding: 0;
}
.category-article-list li {
    text-align: left;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    line-height: 1.25;
}

.help-links a.category, .help-links a.category:hover,
.help-links a.article, .help-links a.article:hover
{
    text-decoration: none;
}

.help-links a.category {
    font-weight: 600;
    font-size: 1.15rem;
}
.help-links a.article {
    font-size: 0.9rem;
}
.help-links a:hover span
a.link:hover {
    border-bottom: 1px dotted rgba(64,64,64,0.5)!important;
}

.category-title {
    display: flex;
    align-items: center;
    font-weight: 300;
    font-size: 1rem;
    border-bottom: 1px solid #ccc;
    margin-bottom: 0.75rem;
}

.help-search-header {
    background-repeat: no-repeat;
    background-image: url(/img/bg-help.jpg);
    background-size: contain;
    align-items: center;
    justify-content: center;
    flex: 1;
}

.help-search-container {
    position: relative;
    width: 100%;
}

.help-search-input-container {
    display: flex;
    align-items: center;
    background: #fff;
    flex-wrap: wrap;
    padding: 0.75rem;
}

span.search-icon {
    padding: 5px 10px;
    font-size: 1rem;
    color: #ccc;
}

input.help-search {
    width: 75%;
    border: none;
    outline-width: 0;
    font-size: 120%;
    line-height: 35px;
}
input.help-search::placeholder {
    color: #ccc;
}

.help-search-results {
    left: 0;
    right: 0;
    background: #FFF;
    border: 1px solid #E5E5E4;
    border-top: 1px solid #ddd;
    box-shadow: 0 1px 2px 0 #E5E5E4;
    display: nonez;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow-y: auto;
    position: absolute;
    z-index: 1;
}
.help-search-results li a {
    display: block;
    padding: 15px;
    text-decoration: none;
    font-size: 0.75rem;
}
.help-search-results li a:hover,
.help-search-results li a.selected {
    background: #ddd;
    color: #000;
}
.help-search-results li span.no-results {
    color: #ccc;
    display: block;
    padding: 15px;
}

.partner-login-prompt {
    background: #f3f3f3;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-size: 80%;
}
.partner-login-prompt .btn {
    margin-top: 0.75rem;
}

@media (min-width: 576px) {

    .category-article-list li {
        text-align: left;
    }

    .help-search-results li a {
        font-size: 1rem;
    }

}

@media (min-width: 576px) and (max-width: 768px)  {

    .category-title {
        font-size: 1.25rem;
    }

    .category-article-list.columns {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 20px;
    }

    .help-search-container {
        width: 75%;
    }

    .help-search-header {
        display: flex;
        height: 250px;
        background-size: cover;
    }

    .partner-login-prompt {
        font-size: 90%;
    }

}

 @media (min-width: 769px) {

    .category-title {
        font-size: 1.75rem;
    }

    .category-article-list.columns {
        -moz-column-count: 3;
        -moz-column-gap: 20px;
        -webkit-column-count: 3;
        -webkit-column-gap: 20px;
        column-count: 3;
        column-gap: 20px;
    }

    .help-search-header {
        display: flex;
        background-size: cover;
        height: 400px;
    }

    .partner-login-prompt {
        text-align: left;
        flex-direction: row;
        font-size: 100%;
    }
    .partner-login-prompt .btn {
        margin-top: 0;
        margin-left: auto;
    }

}